@media (min-width: 1220px) {
  .tm-block-footer-bg {
    margin-top: 60px;
  }
  .tm-footer {
    margin-top: 140px;
  }
}
/* Xlarge screen */
@media (min-width: 1360px) {
  .tm-navbar {
    margin-bottom: 60px;
  }
}
.uk-navbar {
    background: #f5e016 none repeat scroll 0 0;
    color: #ffffff;
}
.tm-navbar {
    border-bottom: 4px solid #ed6e0b;
}
.uk-navbar-nav > li > a {
	color: #000000;
	font-size: 16px;
	padding: 0 20px;
}
.uk-navbar-nav > li.uk-active > a {
    color: #ed6e0b;
}
.uk-navbar-toggle {
    color: #000000;
}	
.tm-toolbar {
  color: #ffffff;
  font-size: 16px;
}
.tm-toolbar a {
  color: #f15928;
}
.tm-toolbar a:hover {
  color: #adadae;
}
.uk-panel-box-primary {
    color: #000000;
}
.uk-article-title {
    font-size: 30px;
    font-weight: 100;
    line-height: 32px;
    text-transform: none;
}
.uk-nav-side > li.uk-active > a {
    color: #f0c018;
}
.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus {
  color: #f0c018;
}
.paint {
  font-size: 22px;
  line-height: 24px;
}
.uk-nav-header {
  padding: 8px 0;
  text-transform: none;
  font-size: 15px;
  font-weight: 100;
  letter-spacing: 0px;
}
.uk-nav-header:not(:first-child) {
  margin-top: 15px;
}
.chronoform { display:none; }